Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Running 7.4 on Centos 6.2
  •  
davefox

Messages: 4
Karma: 0
Send a private message to this user
I've just tried a test-install of Kerio Connect 7.4 on Centos 6.2, but get the Failed dependencies errors below. My live server on Centos 5.6.

System requirements page only states Centos 6.0 supported. Is that really the case? According to yum install, the missing libs are already installed.

Thanks in advance,

David Fox

- -

[root<_at_>localhost kerio_installers]# rpm -ivh kerio-connect-7.4.0-7098-linux.rpm
error: Failed dependencies:
libc.so.6 is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.0) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.1) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.1.1) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.1.2) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.1.3) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.2) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.2.3) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.2.4) is needed by kerio-connect-7.4.0.7098-1.i386
libc.so.6(GLIBC_2.3) is needed by kerio-connect-7.4.0.7098-1.i386
libcrypt.so.1 is needed by kerio-connect-7.4.0.7098-1.i386
libcrypt.so.1(GLIBC_2.0) is needed by kerio-connect-7.4.0.7098-1.i386
libdl.so.2 is needed by kerio-connect-7.4.0.7098-1.i386
libdl.so.2(GLIBC_2.0) is needed by kerio-connect-7.4.0.7098-1.i386
libdl.so.2(GLIBC_2.1) is needed by kerio-connect-7.4.0.7098-1.i386
libgcc_s.so.1 is needed by kerio-connect-7.4.0.7098-1.i386
libgcc_s.so.1(GCC_3.0) is needed by kerio-connect-7.4.0.7098-1.i386
libgcc_s.so.1(GLIBC_2.0) is needed by kerio-connect-7.4.0.7098-1.i386
libm.so.6 is needed by kerio-connect-7.4.0.7098-1.i386
libm.so.6(GLIBC_2.0) is needed by kerio-connect-7.4.0.7098-1.i386
libpthread.so.0 is needed by kerio-connect-7.4.0.7098-1.i386
libpthread.so.0(GLIBC_2.0) is needed by kerio-connect-7.4.0.7098-1.i386
libpthread.so.0(GLIBC_2.1) is needed by kerio-connect-7.4.0.7098-1.i386
libpthread.so.0(GLIBC_2.2) is needed by kerio-connect-7.4.0.7098-1.i386
libpthread.so.0(GLIBC_2.3.2) is needed by kerio-connect-7.4.0.7098-1.i386
libresolv.so.2 is needed by kerio-connect-7.4.0.7098-1.i386
libresolv.so.2(GLIBC_2.0) is needed by kerio-connect-7.4.0.7098-1.i386
libresolv.so.2(GLIBC_2.2) is needed by kerio-connect-7.4.0.7098-1.i386
librt.so.1 is needed by kerio-connect-7.4.0.7098-1.i386
librt.so.1(GLIBC_2.2) is needed by kerio-connect-7.4.0.7098-1.i386
libstdc++.so.6 is needed by kerio-connect-7.4.0.7098-1.i386
libstdc++.so.6(CXXABI_1.3) is needed by kerio-connect-7.4.0.7098-1.i386
libstdc++.so.6(CXXABI_1.3.1) is needed by kerio-connect-7.4.0.7098-1.i386
libstdc++.so.6(GLIBCXX_3.4) is needed by kerio-connect-7.4.0.7098-1.i386
libstdc++.so.6(GLIBCXX_3.4.6) is needed by kerio-connect-7.4.0.7098-1.i386
libuuid.so.1 is needed by kerio-connect-7.4.0.7098-1.i386
libz.so.1 is needed by kerio-connect-7.4.0.7098-1.i386


[root@localhost kerio_installers]# uname -a
Linux localhost.localdomain 2.6.32-220.17.1.el6.x86_64 #1 SMP Wed May 16 00:01:37 BST 2012 x86_64 x86_64 x86_64 GNU/Linux

  •  
Kedar

Messages: 1320
Karma: 48
Send a private message to this user
your system is 64bit, you need install 32bit libraries (ia32-libs)
Previous Topic: outlook offline connector KOFMSP.DLL
Next Topic: Kerio Connect 7.4 -- should i upgrade?
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sat Aug 19 14:53:02 CEST 2017

Total time taken to generate the page: 0.00365 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.